Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.grails.async.decorator
[Groovy] Interface PromiseDecoratorProvider

    interface PromiseDecoratorProvider

Interface for classes that provide promise decorators to implement

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`java.util.List` | `getDecorators()` @return A list of decorators

Method Detail

### getDecorators

    java.util.List getDecorators()

  Returns:
    A list of decorators

Groovy Documentation